[INCLUDE: common/materials_interior.ini] 
[INCLUDE: common/navigators.ini]
[INCLUDE: common/no_popup_lights.ini]
[INCLUDE: common/custom_emissive.ini]
[INCLUDE: android_auto/config.ini]
[INCLUDE: pbr_int.ini]
[INCLUDE: pbr_ext.ini]
[INCLUDE: navigators_maps.ini]
[INCLUDE: navigators_mixins.ini]
[INCLUDE: navigators_maps.ini]
[INCLUDE: navigators_layouts.ini]
[INCLUDE: navigators_themes.ini]

[EMISSIVE_EXTRA_A_0] 
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME = hoodie02.003,hoodie02.002
COLOR=0,0,1,1
OFF_COLOR = 0,0,0
LAG = 0.31
SIMULATE_HEATING = 0
LOCATION =FRONT
ACT_AS_HEADLIGHTS = 0
TOGGLE_VISIBILITY=1
TOGGLE_VISIBILITY_INVERSE=1

[SHADER_REPLACEMENT_...] 
MATERIALS = Material.001
PROP_... = fresnelMaxLevel, 0.00
PROP_... = fresnelC, 0.00
PROP_... = ksSpecularEXP, 100
PROP_... = ksSpecular, 0.01
PROP_... = ksAmbient, 0.4
PROP_... = ksDiffuse, 0.4
DOUBLE_FACE_SHADOW_BIASED = 1
CULL_MODE = DOUBLESIDED
